Should I support OS 2.0?

Discussion in 'iOS Programming' started by uaecasher, Dec 20, 2009.

  1. uaecasher macrumors 65816

    uaecasher

    Joined:
    Jan 29, 2009
    Location:
    Stillwater, OK
    #1
    it's not that hard to add, but I don't think anyone still uses it. My only problem is that I have to add more Admob files and codes to support 2 and 3.
     
  2. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #2
    Personally I wouldn't bother. I suppose the only worry would be iPod Touch users who won't pay to upgrade to 3.x. But if they won't pay for that they probably won't pay for your app...
     
  3. scottness macrumors 65816

    scottness

    Joined:
    Mar 18, 2009
    Location:
    Room 101
    #3
    Agreed. It's not likely that it'd be worth your time.
     

Share This Page